Bug 152655 - ethereal security patch in rh7x, rh8
ethereal security patch in rh7x, rh8
Status: CLOSED ERRATA
Product: Fedora Legacy
Classification: Retired
Component: Package request (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
rh72, rh73, rh80
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-07 14:01 EST by Christian Pearce
Modified: 2007-04-18 13:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 18:41:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:21:53 EST
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
 
Patches for ethereal security fix CAN-2003-1012, CAN-2003-1013.
                                                                                
RH72: http://www.commnav.com/~pearcec/ethereal-0.9.16-0.72.2.legacy.src.rpm
RH73: http://www.commnav.com/~pearcec/ethereal-0.9.16-0.73.2.legacy.src.rpm
RH80: http://www.commnav.com/~pearcec/ethereal-0.9.16-0.80.2.legacy.src.rpm
MD5SUM: http://www.commnav.com/~pearcec/ethereal-0.9.16-0.md5sum
                                                                                
I had to muck with the RedHat 8 spec file a little.  There was a missing man
page and BuildRequires.  I updated the changelog accordingly.  I made patches
bycomparing the two version in ethereal cvs.
                                                                                
I installed and did simple tests.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)
 
iD8DBQE//J3hdlzgVFWktjoRAvd7AJ4myhkMEsI3ncGutbQRjbAO9jqeKwCfaEZq
66EVp3V+DjAi3C9frdqy/k8=
=CGO/
-----END PGP SIGNATURE-----



------- Additional Comments From jkeating@j2solutions.net 2004-01-18 22:24:49 ----

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
 
Patch looks clean. Next time please reference where you got the patches from.
Also, full URLs to the advisories would be good, instead of just the names.
 
8.0 dc020b7b5e79bd6b02afc42279b94dca  ethereal-0.9.16-0.80.2.legacy.src.rpm
 
Builds cleanly.  Installs cleanly.  Basic functionality test passes.
 
7.3 213b7c9c5acd55f896ffcfa6bf660581  ethereal-0.9.16-0.73.2.legacy.src.rpm
 
Patches match up, builds cleanly.  Installs cleanly.  Basic functionality test
passes.
 
7.2 75eaa417162dab1286d2648f884b0fe4  ethereal-0.9.16-0.72.2.legacy.src.rpm
 
Patches match up, builds cleanly.  Installs cleanly.  Basic functionality test
passes.
 
I vote for publish.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)
 
iD8DBQFAC5Uo4v2HLvE71NURAkcpAKC0i0UjmsLmF5pjDhUdVxhYY1QplACgoMRD
dX54hQQK71Pz3PprtEvo5HA=
=4OnI
-----END PGP SIGNATURE-----



------- Additional Comments From jonny.strom@netikka.fi 2004-01-22 07:07:28 ----

I have downloaded the test version of ethereal and from my testing so dose it
work ok on RH 7.3.



------- Additional Comments From jkeating@j2solutions.net 2004-01-22 07:36:31 ----

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Packages published to download.fedoralegacy.org updates-testing

http://download.fedoralegacy.org/redhat/

9f1a7186859a95604431f52e137943f4a256b89f 
7.2/updates-testing/SRPMS/ethereal-0.9.16-0.72.2.legacy.src.rpm
01e991b44ca40f432b639a9cdd25f46ab60a85e7 
7.2/updates-testing/i386/ethereal-0.9.16-0.72.2.legacy.i386.rpm
c263966f199db31ec551d9dff07363830f575bff 
7.2/updates-testing/i386/ethereal-gnome-0.9.16-0.72.2.legacy.i386.rpm

1aebaffacc86561fea139b3dae351722eda761b9 
7.3/updates-testing/SRPMS/ethereal-0.9.16-0.73.2.legacy.src.rpm
db5326236fe91e7c84be611bbfdafd689187b32b 
7.3/updates-testing/i386/ethereal-0.9.16-0.73.2.legacy.i386.rpm
d78ca86ff9ca7adb7c0d006c43fe84d138bc87e0 
7.3/updates-testing/i386/ethereal-gnome-0.9.16-0.73.2.legacy.i386.rpm

14350e74f4e261002bab186c942bc6caa788fce3 
8.0/updates-testing/SRPMS/ethereal-0.9.16-0.80.2.legacy.src.rpm
dc94ba568db4239f67cb191d4cf43a1d2f5a4fb7 
8.0/updates-testing/i386/ethereal-0.9.16-0.80.2.legacy.i386.rpm
a17d1098baf6b4ba2a8588e933a17d96629401cc 
8.0/updates-testing/i386/ethereal-gnome-0.9.16-0.80.2.legacy.i386.rpm


Pleae Verify in production.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQFAEAjx4v2HLvE71NURAm+pAJ9PeMCdrNfNXcEC4QLTwUP4fZPLegCdED67
G+fNySMsGGWTJuE7nC/WrVg=
=qfDL
-----END PGP SIGNATURE-----



------- Additional Comments From jkeating@j2solutions.net 2004-01-31 21:35:48 ----

Closed due to verify time-out.  Pushed to updates.  FLSA:1193 issued.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:21 -------

This bug previously known as bug 1193 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1193
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P1. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity critical. Setting to default severity "normal".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.

Comment 1 Marc Deslauriers 2005-04-05 18:41:59 EDT
This was resolved a long time ago in a galaxy far, far away...

Note You need to log in before you can comment on or make changes to this bug.